Subject: RE: emacs, etc.

From: [email-masked]
Date: Wed, 6 Sep 2000 13:29:53 EDT

In a message dated 00-09-06 01:28:40 EDT, pier writes:
<< mi ciska lo sampla be bau la'o gy. Forth .gy be'o poi se sazri ci'e la 
.uindoz e la linuks.

http://virtual.oltronics.net/~phma/Software/csv2html.html >>

Since I hated Forth (but ya use what ya got), I am less than cheered by this 
news; I'd hate for it to be the exception to prove the rule or the future 
universal language. But, on the other hand, if someone else is writing it 
.... So can someone write a useful Lojban-directed program in Forth?